.sitiooficial {

	font-family: "Humanst521 Cn BT", "Humanst521 BT", "Humanst521 Lt BT", "Humanst521 UBd BT", "Humanst521 XBd BT", "Humanst521 XBdCn BT";

	font-size: 250%;

	font-style: normal;

	line-height: 35%;

	font-weight: normal;

	color: #614F39;

}

.texto {

	font-family: "AvantGarde Bk BT";

	font-size: 13px;

	font-style: normal;

	font-weight: bold;

	color: #DAD3B1;

	padding-top: 0px;

	padding-right: 5px;

	padding-bottom: 0px;

	padding-left: 5px;

}



#inicio2 {

	position:absolute;

	top:0%;

	width:65%;

	height:15px;

	z-index:11;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 90%;

	font-weight: bold;

	text-align: left;

	left: 32%;

	padding: 2px;

	color: #665B69;

}

texto-novedades {
	text-align: left;
}
#CUBIICULO #texto {
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;



}
#CUBIICULO #texto ul li {
	text-align: left;
}
#cubiculo #texto blockquote p {
	text-align: left;
}
